# Generated by Django 2.1.1 on 2018-11-21 23:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab10', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='registersubscribe',
            name='dududu',
            field=models.CharField(default=1, max_length=30),
            preserve_default=False,
        ),
    ]
